Commit e8082495 authored by Allen Winter's avatar Allen Winter
Browse files

CMakeLists.txt - require incidenceeditor v5.13.41

parent a6876c6a
......@@ -71,7 +71,7 @@ endif()
set(KDEPIM_APPS_LIB_VERSION_LIB "5.13.40")
set(PIMCOMMON_LIB_VERSION_LIB "5.13.43")
set(LIBKDEPIM_LIB_VERSION_LIB "5.13.40")
set(LIBINCIDENCEEDITOR_LIB_VERSION_LIB "5.13.40")
set(LIBINCIDENCEEDITOR_LIB_VERSION_LIB "5.13.41")
set(CALENDARSUPPORT_LIB_VERSION_LIB "5.13.40")
set(EVENTVIEW_LIB_VERSION_LIB "5.13.40")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment